﻿.letHead{
	-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
	clear:both;
	width:100%;
	text-align:center;
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:3pt;
	padding-top:12pt;
}
body{
	font-size:12pt;
}
span[lang='en']{
	font-family:'Charis SIL',serif;
	font-size:12pt;
}
span[lang='stk']{
	font-family:'Charis SIL',serif;
	font-size:12pt;
}
span[lang='stk-fonipa-x-etic']{
	font-family:'Charis SIL',serif;
	font-size:12pt;
}
.letter[lang='en']{
	font-size:14pt;
	font-weight:bold;
}
.letter[lang='stk']{
	font-size:14pt;
	font-weight:bold;
}
.letter[lang='stk-fonipa-x-etic']{
	font-size:14pt;
	font-weight:bold;
}
a{
	text-decoration:none;
	color:unset;
}
*[dir='ltr'], *[dir='rtl']{
	unicode-bidi:isolate;
	unicode-bidi:-ms-isolate;
	unicode-bidi:-moz-isolate;
}
.entry{
	clear:both;
	white-space:pre-wrap;
}
.entry{
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:1pt;
	font-size:12pt;
}
.entry span[lang='en']{
	font-size:12pt;
}
.entry span[lang='stk']{
	font-size:12pt;
}
.entry span[lang='stk-fonipa-x-etic']{
	font-size:12pt;
}
.entry .mainheadword> .mainheadwor+ .mainheadwor:before{
	content:' ';
}
.entry .mainheadword> span:last-child:after{
	content:' ';
}
.entry .mainheadword> span[lang='stk']{
	font-weight:bold;
}
.entry .mainheadword> span{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='en']{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='stk']{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='stk-fonipa-x-etic']{
	font-weight:bold;
}
.entry .grouping_referencessection:before{
	content:' ';
}
.entry .senses > .sensecontent > .sensenumber{
	font-weight:bold;
}
.entry .senses > .sensecontent > .sensenumber:after{
	content:'. ';
}
.entry .senses > .sensecontent > .sense{
	font-size:12pt;
}
.entry .senses > .sensecontent{
	border-left-width:0pt;
	border-right-width:0pt;
	border-top-width:0pt;
	border-bottom-width:0pt;
	text-indent:-14.173pt;
	margin-left:14.173pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:0pt;
	display:block;
}
.entry .senses span[lang='en']{
	font-size:12pt;
}
.entry .senses span[lang='stk']{
	font-size:12pt;
}
.entry .senses span[lang='stk-fonipa-x-etic']{
	font-size:12pt;
}
.entry .senses .morphosyntaxanalysis{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='en']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='stk']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='stk-fonipa-x-etic']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis .graminfoabbrev> .graminfoabbre + .graminfoabbre:before{
	content:' ';
}
.entry .senses .morphosyntaxanalysis .graminfoabbrev:after{
	content:' ';
}
.entry .senses .definition> .definitio+ .definitio:before{
	content:' ';
}
.entry .senses .definition> span:last-child:after{
	content:'.';
}
.entry .senses .scientificname:before{
	content:' [';
}
.entry .senses .scientificname:after{
	content:']';
}
.entry .senses .scientificname{
	font-style:italic;
}
.entry .senses .scientificname span[lang='en']{
	font-style:italic;
}
.entry .senses .scientificname span[lang='stk']{
	font-style:italic;
}
.entry .senses .scientificname span[lang='stk-fonipa-x-etic']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis .morphtypes> .morphtype> .morphtype+ .morphtype:before{
	content:' ';
}
.entry .grouping_referencessection .variantformentrybackrefs> .variantformentrybackref + .variantformentrybackref:before{
	content:';';
}
.entry .grouping_referencessection .variantformentrybackrefs:before{
	content:' ';
}
.entry .grouping_referencessection .variantformentrybackrefs:after{
	content:' ';
}
.entry .grouping_referencessection .variantformentrybackrefs .headword> .headwor+ .headwor:before{
	content:', ';
}
.entry .grouping_referencessection .variantformentrybackrefs .headword> span:first-child:before{
	content:' ';
}
.entry .grouping_referencessection .variantformentrybackrefs .headword> span[lang='stk']{
	font-weight:bold;
}
.entry .grouping_referencessection .variantformentrybackrefs .headword> span{
	font-weight:bold;
}
.entry .grouping_referencessection .variantformentrybackrefs .headword> span span[lang='en']{
	font-weight:bold;
}
.entry .grouping_referencessection .variantformentrybackrefs .headword> span span[lang='stk']{
	font-weight:bold;
}
.entry .grouping_referencessection .variantformentrybackrefs .headword> span span[lang='stk-fonipa-x-etic']{
	font-weight:bold;
}
.entry .grouping_referencessection .variantformentrybackrefs .variantentrydialectlabels:before{
	content:' [';
}
.entry .grouping_referencessection .variantformentrybackrefs .variantentrydialectlabels:after{
	content:']';
}
.entry .grouping_referencessection .variantformentrybackrefs .variantentrydialectlabels .abbreviation-2> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.entry .grouping_referencessection .variantformentrybackrefs > .variantformentrybackref + .variantentrytypes:before{
	content:', ';
}
.entry .grouping_referencessection .variantformentrybackrefs .variantentrytypes .variantentrytype{
	font-style:italic;
}
.entry .grouping_referencessection .variantformentrybackrefs .variantentrytypes .variantentrytype span[lang='en']{
	font-style:italic;
}
.entry .grouping_referencessection .variantformentrybackrefs .variantentrytypes .variantentrytype span[lang='stk']{
	font-style:italic;
}
.entry .grouping_referencessection .variantformentrybackrefs .variantentrytypes .variantentrytype span[lang='stk-fonipa-x-etic']{
	font-style:italic;
}
.entry .grouping_referencessection .variantformentrybackrefs .variantentrytypes .abbreviation-3> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.minorentryvariant{
	clear:both;
	white-space:pre-wrap;
}
.minorentryvariant{
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:0pt;
	font-size:12pt;
}
.minorentryvariant span[lang='en']{
	font-size:12pt;
}
.minorentryvariant span[lang='stk']{
	font-size:12pt;
}
.minorentryvariant span[lang='stk-fonipa-x-etic']{
	font-size:12pt;
}
.minorentryvariant .headword-2> .headwor+ .headwor:before{
	content:' ';
}
.minorentryvariant .headword-2> span:last-child:after{
	content:' ';
}
.minorentryvariant .headword-2> span[lang='stk']{
	font-weight:bold;
}
.minorentryvariant .headword-2> span{
	font-weight:bold;
}
.minorentryvariant .headword-2> span span[lang='en']{
	font-weight:bold;
}
.minorentryvariant .headword-2> span span[lang='stk']{
	font-weight:bold;
}
.minorentryvariant .headword-2> span span[lang='stk-fonipa-x-etic']{
	font-weight:bold;
}
.minorentryvariant .dialectlabelsrs:before{
	content:'[';
}
.minorentryvariant .dialectlabelsrs:after{
	content:'] ';
}
.minorentryvariant .dialectlabelsrs .abbreviation-4> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs> .visiblevariantentryref + .visiblevariantentryref:before{
	content:', ';
}
.minorentryvariant .visiblevariantentryrefs:before{
	content:'{';
}
.minorentryvariant .visiblevariantentryrefs:after{
	content:'} ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries> .referencedentry + .referencedentry:before{
	content:', ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-3> .headwor+ .headwor:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-3> span[lang='stk']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-3> span{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-3> span span[lang='en']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-3> span span[lang='stk']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-3> span span[lang='stk-fonipa-x-etic']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs > .visiblevariantentryref + .variantentrytypes-2:before{
	content:', ';
}
.minorentryvariant .visiblevariantentryrefs .variantentrytypes-2 .variantentrytype{
	font-style:italic;
}
.minorentryvariant .visiblevariantentryrefs .variantentrytypes-2 .variantentrytype span[lang='en']{
	font-style:italic;
}
.minorentryvariant .visiblevariantentryrefs .variantentrytypes-2 .variantentrytype span[lang='stk']{
	font-style:italic;
}
.minorentryvariant .visiblevariantentryrefs .variantentrytypes-2 .variantentrytype span[lang='stk-fonipa-x-etic']{
	font-style:italic;
}
.minorentryvariant .visiblevariantentryrefs .variantentrytypes-2 .reverseabbr> .reverseabb+ .reverseabb:before{
	content:' ';
}
.minorentryvariant .senses-2>  span.sensecontent +  span:before{
	content:'  ';
}
.minorentryvariant .senses-2:before{
	content:' ';
}
.minorentryvariant .senses-2 > .sensecontent > .sensenumber{
	font-weight:bold;
}
.minorentryvariant .senses-2 > .sensecontent > .sensenumber:after{
	content:'. ';
}
.minorentryvariant .senses-2 .morphosyntaxanalysis-2:after{
	content:'  ';
}
.minorentryvariant .senses-2 .morphosyntaxanalysis-2{
	font-style:italic;
}
.minorentryvariant .senses-2 .morphosyntaxanalysis-2 span[lang='en']{
	font-style:italic;
}
.minorentryvariant .senses-2 .morphosyntaxanalysis-2 span[lang='stk']{
	font-style:italic;
}
.minorentryvariant .senses-2 .morphosyntaxanalysis-2 span[lang='stk-fonipa-x-etic']{
	font-style:italic;
}
.minorentryvariant .senses-2 .definitionorgloss> .definitionorglos+ .definitionorglos:before{
	content:' ';
}
.entry .subentries .subentry span[lang='en']{
	font-size:12pt;
}
.entry .subentries .subentry span[lang='stk']{
	font-size:12pt;
}
.entry .subentries .subentry span[lang='stk-fonipa-x-etic']{
	font-size:12pt;
}
.entry .subentries .subentry{
	text-indent:-9pt;
	margin-left:9pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:6pt;
	font-size:12pt;
	display:block;
}
.entry .subentries .subentry:before{
	content:'\2022';
	font-size:10pt;
	color:Black;
	margin-right:9pt;
}
.entry .subentries .headword-4> .headwor+ .headwor:before{
	content:' ';
}
.entry .subentries .headword-4> span:last-child:after{
	content:' ';
}
.entry .subentries .headword-4> span[lang='stk']{
	font-weight:bold;
}
.entry .subentries .headword-4> span{
	font-weight:bold;
}
.entry .subentries .headword-4> span span[lang='en']{
	font-weight:bold;
}
.entry .subentries .headword-4> span span[lang='stk']{
	font-weight:bold;
}
.entry .subentries .headword-4> span span[lang='stk-fonipa-x-etic']{
	font-weight:bold;
}
.entry .subentries .senses-3>  span.sensecontent +  span:before{
	content:'  ';
}
.entry .subentries .senses-3:before{
	content:' ';
}
.entry .subentries .senses-3 > .sensecontent > .sensenumber{
	font-weight:bold;
}
.entry .subentries .senses-3 > .sensecontent > .sensenumber:after{
	content:'. ';
}
.entry .subentries .senses-3 .morphosyntaxanalysis-3:after{
	content:'  ';
}
.entry .subentries .senses-3 .morphosyntaxanalysis-3{
	font-style:italic;
}
.entry .subentries .senses-3 .morphosyntaxanalysis-3 span[lang='en']{
	font-style:italic;
}
.entry .subentries .senses-3 .morphosyntaxanalysis-3 span[lang='stk']{
	font-style:italic;
}
.entry .subentries .senses-3 .morphosyntaxanalysis-3 span[lang='stk-fonipa-x-etic']{
	font-style:italic;
}
.entry .subentries .senses-3 .morphosyntaxanalysis-3 .partofspeech-2> .partofspeec+ .partofspeec:before{
	content:' ';
}
.entry .subentries .senses-3 .definitionorgloss-2> .definitionorglos+ .definitionorglos:before{
	content:' ';
}
.entry .literalmeaning> .literalmeanin+ .literalmeanin:before{
	content:' ';
}
.entry .literalmeaning> span:first-child:before{
	content:'  (litː ';
}
.entry .literalmeaning> span:last-child:after{
	content:')';
}
.entry .senses .examplescontents> .examplescontent + .examplescontent:before{
	content:' ';
}
.entry .senses .examplescontents:before{
	content:' ';
}
.entry .senses .examplescontents .example> .exampl+ .exampl:before{
	content:' ';
}
.entry .senses .examplescontents .example> span[lang='stk']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span{
	font-style:italic;
}
.entry .senses .examplescontents .example> span span[lang='en']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span span[lang='stk']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span span[lang='stk-fonipa-x-etic']{
	font-style:italic;
}
.entry .senses .examplescontents .translationcontents:before{
	content:' ';
}
.entry .senses .examplescontents .translationcontents .translation> .translatio+ .translatio:before{
	content:' ';
}
.entry .dialectlabelsrs-2:before{
	content:'[';
}
.entry .dialectlabelsrs-2:after{
	content:'] ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .glossorsummary> .glossorsummar+ .glossorsummar:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .glossorsummary> span:first-child:before{
	content:' ';
}
.entry .subentries .subentries-2 .subentry{
	text-indent:0pt;
	margin-left:3pt;
	padding-bottom:2pt;
	padding-top:0pt;
	display:block;
}
.entry .subentries .subentries-2 .headword-5> .headwor+ .headwor:before{
	content:' ';
}
.entry .subentries .subentries-2 .headword-5> span:last-child:after{
	content:' ';
}
.entry .subentries .subentries-2 .headword-5> span[lang='stk']{
	font-weight:bold;
}
.entry .subentries .subentries-2 .headword-5> span{
	font-weight:bold;
}
.entry .subentries .subentries-2 .headword-5> span span[lang='en']{
	font-weight:bold;
}
.entry .subentries .subentries-2 .headword-5> span span[lang='stk']{
	font-weight:bold;
}
.entry .subentries .subentries-2 .headword-5> span span[lang='stk-fonipa-x-etic']{
	font-weight:bold;
}
.entry .subentries .subentries-2 .senses-4>  span.sensecontent +  span:before{
	content:'  ';
}
.entry .subentries .subentries-2 .senses-4:before{
	content:' ';
}
.entry .subentries .subentries-2 .senses-4 > .sensecontent > .sensenumber{
	font-weight:bold;
}
.entry .subentries .subentries-2 .senses-4 > .sensecontent > .sensenumber:after{
	content:'. ';
}
.entry .subentries .subentries-2 .senses-4 .morphosyntaxanalysis-4:after{
	content:'  ';
}
.entry .subentries .subentries-2 .senses-4 .morphosyntaxanalysis-4{
	font-style:italic;
}
.entry .subentries .subentries-2 .senses-4 .morphosyntaxanalysis-4 span[lang='en']{
	font-style:italic;
}
.entry .subentries .subentries-2 .senses-4 .morphosyntaxanalysis-4 span[lang='stk']{
	font-style:italic;
}
.entry .subentries .subentries-2 .senses-4 .morphosyntaxanalysis-4 span[lang='stk-fonipa-x-etic']{
	font-style:italic;
}
.entry .subentries .subentries-2 .senses-4 .morphosyntaxanalysis-4 .partofspeech-3> .partofspeec+ .partofspeec:before{
	content:' ';
}
.entry .subentries .subentries-2 .senses-4 .definitionorgloss-3> .definitionorglos+ .definitionorglos:before{
	content:' ';
}
.entry .senses .usages> .usage + .usage:before{
	content:', ';
}
.entry .senses .usages:before{
	content:' {';
}
.entry .senses .usages:after{
	content:'}';
}
.entry .senses .usages .name> .nam+ .nam:before{
	content:' ';
}
.entry .senses .subentries-3> .subentry + .subentry:before{
	content:';  ';
}
.entry .senses .subentries-3:before{
	content:' ';
}
.entry .senses .subentries-3 .headword-6> .headwor+ .headwor:before{
	content:' ';
}
.entry .senses .subentries-3 .headword-6> span:last-child:after{
	content:' ';
}
.entry .senses .subentries-3 .headword-6> span[lang='stk']{
	font-weight:bold;
}
.entry .senses .subentries-3 .headword-6> span{
	font-weight:bold;
}
.entry .senses .subentries-3 .headword-6> span span[lang='en']{
	font-weight:bold;
}
.entry .senses .subentries-3 .headword-6> span span[lang='stk']{
	font-weight:bold;
}
.entry .senses .subentries-3 .headword-6> span span[lang='stk-fonipa-x-etic']{
	font-weight:bold;
}
.entry .senses .subentries-3 .senses-5>  span.sensecontent +  span:before{
	content:'  ';
}
.entry .senses .subentries-3 .senses-5:before{
	content:' ';
}
.entry .senses .subentries-3 .senses-5 > .sensecontent > .sensenumber{
	font-weight:bold;
}
.entry .senses .subentries-3 .senses-5 > .sensecontent > .sensenumber:after{
	content:'. ';
}
.entry .senses .subentries-3 .senses-5 .morphosyntaxanalysis-5:after{
	content:'  ';
}
.entry .senses .subentries-3 .senses-5 .morphosyntaxanalysis-5{
	font-style:italic;
}
.entry .senses .subentries-3 .senses-5 .morphosyntaxanalysis-5 span[lang='en']{
	font-style:italic;
}
.entry .senses .subentries-3 .senses-5 .morphosyntaxanalysis-5 span[lang='stk']{
	font-style:italic;
}
.entry .senses .subentries-3 .senses-5 .morphosyntaxanalysis-5 span[lang='stk-fonipa-x-etic']{
	font-style:italic;
}
.entry .senses .subentries-3 .senses-5 .morphosyntaxanalysis-5 .partofspeech-4> .partofspeec+ .partofspeec:before{
	content:' ';
}
.entry .senses .subentries-3 .senses-5 .definitionorgloss-4> .definitionorglos+ .definitionorglos:before{
	content:' ';
}
.entry .senses .dialectlabelsrs-3:before{
	content:' [';
}
.entry .senses .dialectlabelsrs-3:after{
	content:']';
}
.entry .senses .dialectlabelsrs-3 .abbreviation-6> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.minorentryvariant .senses-2 .scientificname-2:before{
	content:'[';
}
.minorentryvariant .senses-2 .scientificname-2:after{
	content:'] ';
}
.minorentryvariant .senses-2 .scientificname-2{
	font-style:italic;
}
.minorentryvariant .senses-2 .scientificname-2 span[lang='en']{
	font-style:italic;
}
.minorentryvariant .senses-2 .scientificname-2 span[lang='stk']{
	font-style:italic;
}
.minorentryvariant .senses-2 .scientificname-2 span[lang='stk-fonipa-x-etic']{
	font-style:italic;
}
.entry .subentries .dialectlabelsrs-4:before{
	content:'[';
}
.entry .subentries .dialectlabelsrs-4:after{
	content:'] ';
}
.entry .subentries .dialectlabelsrs-4 .abbreviation-7> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.minorentryvariant .senses-2 .dialectlabelsrs-5:before{
	content:' [';
}
.minorentryvariant .senses-2 .dialectlabelsrs-5:after{
	content:']';
}
.minorentryvariant .senses-2 .dialectlabelsrs-5 .abbreviation-8> .abbreviatio+ .abbreviatio:before{
	content:' ';
}